<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="keywords" content="automoviles, honda, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/pbgc.css">
    <title>Venta de automoviles</title>
</head>

<body>
    <center>
        <div id="contenedor">
            <header id="encabezado" class="anta-regular">
                <center>
                    <img src="/img/header.png" alt="">
                    <h2 class="sub">Venta de Productos de k-pop</h2>
                </center>
            </header>

            <nav id="menu">
                <ul>
                    <li><a href="#Stock">Stock</a></li>
                    <li><a href="#Mercari">Mercari</a></li>
                    <li><a href="#Ktown4u">Ktown4u</a></li>
                </ul>
            </nav><br>

            <center><br>
                <a id="Stock">



                    <section>
                        <header>
                            <span class="linea">_______________________________</span>
                            <span class="charis">BTS</span>
                            <span class="linea">_______________________________</span>

                        </header>

                        <br>
                        <div>
                            <section class="Flex">
                                <div class="card">
                                    <img id="img" src="/img/BTS Lyrics Inside.png" alt="">
                                    <p class="texto">
                                        BTS Lirycs Inside <span><br>$401.50</span>
                                    </p>
                                    <p class="h"><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                                <div class="card">
                                    <img id="img" src="/img/Proof.png" alt="">
                                    <p class="texto">
                                        BTS Proof (Set) <span><br> $1040.21</span>
                                    </p>

                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                                <div class="card">
                                    <img id="img" src="/img/JK Lamp.png" alt="">
                                    <p class="texto">
                                        Mikrokosmos Mood lamp <span><br> $2173.08</span>
                                    </p>

                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                                <div class="card">
                                    <img id="img" src="/img/BTS Recipe Book.png" alt="" width="400px">
                                    <p class="texto">
                                        BTS Recipe Book <span><br> $448.24</span>
                                    </p>

                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>
                            </section>

                            <br>
                            <section>
                                <a id="nissan">

                                    <div>
                                        <header>
                                            <span class="linea">_______________________________</span>
                                            <span class="charis">TXT</span>
                                            <span class="linea">_______________________________</span>
                                            <br>
                                        </header>
                                    </div>
                            </section>

                            <br>
                            <div class="card">
                                <img id="img" src="/img/TXT Star.png" alt="">
                                <p class="texto">
                                    The Dream Chapter: Star <span><br> $197.56</span>
                                </p>

                                <p><button>Ver Más</button></p>
                            </div>
                            <br><br><br>

                            <div class="card">
                                <img id="img" src="/img/TXT Tote Bag.png" alt="">
                                <p class="texto">
                                    Shopper Bag (Black) <span><br> $84.12</span>
                                </p>

                                <p><button>Ver Más</button></p>
                            </div>
                            <br><br><br>

                            <div class="card">
                                <img id="img" src="/img/TXT Memories.png" alt="">
                                <p class="texto">
                                    Memory: Second Story DVD <span><br> $630.89</span>
                                </p>

                                <p><button>Ver Más</button></p>
                            </div>
                            <br><br><br>

                            <div class="carde">
                                <img id="img" src="/img/TXT Magic Island.png" alt="">
                                <p class="texto">
                                    The Tale Of The Magic Island<span><br>$810.43</span>
                                </p>

                                <p><button>Ver Más</button></p>
                            </div>
                            <br><br><br>
                    </section>


                    <section>
                        <a id="Honda">

                            <div><br>
                                <header>
                                    <span class="linea">_______________________________</span>
                                    <span class="charis">Mercari</span>
                                    <span class="linea">_______________________________</span>
                                    <br>

                                </header>
                            </div>
                    </section>
                    <br>

                    <div class="cardes">
                        <img id="img" src="/img/mercari1.png" alt="">
                        <p class="texto">Mercari es una página japonesa de pcs y cosas de segunda mano. <span>
                                Pueden sacar sus propios links de esta pagina y mandarmelospara cotizarlos.
                            </span>
                        </p><br>
                        <p><button> <a
                                    href="https://jp.mercari.com/?mtm_source=ssc_reg_homeappliances&utm_source=google&utm_medium=cpc&utm_content=9515292974_20168919739___&utm_campaign=ssc2_homeappliances&gad_source=1&gclid=EAIaIQobChMI7_W7o8HvhAMV_xStBh3mmQ98EAAYASAAEgLALvD_BwE">Mercari</a></button>
                        </p>
                    </div>
                    <br><br>
                    </section>


                    <header>
                        <a id="Ktown4u"><br>
                            <span class="linea">_______________________________</span>
                            <span class="charis">Ktwon4u</span>
                            <span class="linea">_______________________________</span>
                            <br><br>
                    </header>

                    <section class="flex">
                        <div class="cardex">
                            <img id="img" src="/img/ktwon.png" alt="">
                            <p class="texto">Ktown4u es una página coreana de productos de k-pop, como albumes, pcs,
                                merch,etc.
                                <span>Pueden sacar sus propios links de esta pagina
                                    y mandarmelospara cotizarlos.</span>
                            </p>
                            <p><button><a href="https://kr.ktown4u.com/"> Ktown4u</a></button></p>
                        </div><br><br>
        </div>
        </section>
        </section>

        <footer id="pie">
            <h4>Todos los derechos reservados @Yarazeth Plaza</h4>
        </footer>
    </center>
    </div>
    </center>


</body>

</html>